
/* small size start */ 
.element_to_pop_up_s {
	display:none;
	border-radius: 12px;
	border: 3px solid #FF6B00;
	background-color: #FFFFFF;
	width:500px;
}
.pop_up_top_s {
	height: 50px;
	display: block;
	background-color: #ffffff;
	border-radius: 10px 10px 0px 0px;
}
.pop_up_mid_s {
	background-color: #ffffff;
	display: block;
	width:100%;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;

	overflow: auto;
}
.pop_up_buttom_s {
	background-color: #ffffff;
	height: 10px;
	display: block;
	border-radius: 0px 0px 10px 10px;
	float: left;
}
/* small size end */

/* mid size start */ 
.element_to_pop_up_m {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:800px;
	min-width: 75%;
}
.pop_up_top_m {
	height: 70px;
	display: block;
	background-color: #ffffff;
	border-radius: 10px 10px 0px 0px;
}
.pop_up_mid_m {
	background-color: #ffffff;
	width:100%;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 400px;
	max-height: 400px;
	overflow: auto;
}
.pop_up_buttom_m {
	background-color: #ffffff;
	height: 20px;
	display: block;
	border-radius: 0px 0px 10px 10px;
	float: left;
}
/* mid size end */ 

/* mid size_2 start */ 
.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:500px;
	min-width: 50%;
}
.pop_up_mid_m2 {
	background-color: #ffffff;
	width:100%;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;

	overflow: auto;
}
/* mid size end */ 




.pop_up_buttom_area {
	width: 220px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pop_up_buttom_area ul {
	list-style-type: none;
}
.pop_up_buttom_area li a {
	float: left;
	color: #FFF;
	background-color: #ffae00;
	transition: all 0.2s;
	border-radius: 30px;
	line-height: 2em;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.pop_up_buttom_area li a:hover {
	float: left;
	color: #ffae00;
	background-color: #FFF;
	transition: all 0.2s;
	border-radius: 30px;
	line-height: 2em;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	box-shadow: 0px 2px 8px #959595;
	outline: 0;	
}
.pop_up_close {
	float: right;
	margin-top: 15px;
	margin-right: 10px;
}
.pop_up_close a {
	background-color: #ffae00;
	height: 26px;
	width: 26px;
	border-radius: 30px;
	background-image: url(../images/btn_close.png);
	background-repeat: no-repeat;
	display: block;
	background-position: 6px 6px;
}
.pop_up_close a:hover {
	background-color: #FFF;
	height: 26px;
	width: 26px;
	border-radius: 30px;
	background-image: url(../images/btn_close_on.png);
	background-repeat: no-repeat;
	display: block;
	background-position: 6px 6px;
	transition: all 0.2s;
	box-shadow: 0px 2px 8px #959595;
	outline: 0;	
}
.pop_up_top_m .close-button, .pop_up_top_s .close-button, .pop_up_top_l .close-button {
  padding: 5px 10px;
}
.pop_up_top_m .btn_close:hover, .pop_up_top_s .btn_close:hover, .pop_up_top_l .btn_close:hover  {
	background-image: url(../images/icon_close_2_ro.svg);
}

.pop_up_txt {
	font-family: "cssFontOpenSansHKBold";
    font-size: 24px;
    line-height: 2em;
    color: #000000;
}
.pop_up_mid_s .pop_up_txt {
	min-height: 80px;
}
.align_center{
	text-align: center;
}
.pop_up_title{
	color: #01A09A;
	font-family: "cssFontOpenSansHKBold";
	font-size:40px;
	display:inline-block;
	padding-top:10px;
	padding-left:20px;
}
.table_info_top {
    background-color: #ff9900;
    padding: 5px;
    margin: 0px;
    text-align: center;
    color: #FFF;
}
.table_info_1 {
    padding: 5px;
    margin: 0px;
    text-align: center;
}
.table_info_2 {
    background-color: #ffeebf;
    padding: 5px;
    margin: 0px;
    text-align: center;
}
.pop_up_btn_area {
	display: block;
	margin: 0px auto;
	
}
.pop_up_btn_area td:nth-child(odd) { padding-right:10px; float:right;}
.pop_up_btn_area td:nth-child(even) { padding-left:10px;}

.pop_up_btn_area li{
	list-style-type: none;
	padding: 0px 5px;
	display:inline-block;
}
.pop_up_btn_area .icon_close{
	background-position: 13px 8px;
}
.pop_up_btn_area .icon_finish{
	background-position: 10px 6px;
}
.pop_up_btn_area2 {
    display: block;
    width: 100%;
    margin: 0px auto;
}
.pop_up_btn_area2 li{
	list-style-type: none;
	padding: 0px 5px;
	display:inline-block;
	float:right;
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
	.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:600px;
	min-width: 60%;
	}
}

@media only screen and (max-width: 844px) and (orientation: landscape) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 300px;
    max-height: 300px;
}
.element_to_pop_up_s {
    width: 450px;
    min-width: 55%;
}
.pop_up_mid_s {
    height: 150px;
    max-height: 150px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

}

@media only screen and (max-width: 820px) and (orientation: portrait) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 500px;
    max-height: 500px;
}
.element_to_pop_up_s {
    width: 450px;
    min-width: 55%;
}
.pop_up_mid_s {
    height: 150px;
    max-height: 150px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

}

@media only screen and (max-width: 812px) and (orientation: landscape) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 300px;
    max-height: 300px;
}
.element_to_pop_up_s {
    width: 450px;
    min-width: 55%;
}
.pop_up_mid_s {
    height: 150px;
    max-height: 150px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:700px;
	min-width: 60%;
}
.pop_up_mid_m2 {
	height: 300px;
	max-height: 300px;
}
.upload_file_type {
    margin-right: 20px;
    margin-left: 20px;
    display: block;
    height: 250px;
}
.file_select {
    display: inline-block;
    width: 350px;
    height: 120px;
}
.file_select_area {
    height: 100px;
}
}

@media only screen and (max-width: 768px) and (orientation: portrait) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 500px;
    max-height: 500px;
}
.element_to_pop_up_s {
    width: 450px;
    min-width: 55%;
}
.pop_up_mid_s {
    height: 150px;
    max-height: 150px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

}


@media only screen and (max-width: 736px) and (orientation: landscape) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 300px;
    max-height: 300px;
}
.element_to_pop_up_s {
    width: 450px;
    min-width: 55%;
}
.pop_up_mid_s {
    height: 150px;
    max-height: 150px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:650px;
	min-width: 60%;
}
.pop_up_mid_m2 {
	height: 330px;
	max-height: 330px;
}
.upload_file_type {
    margin-right: 20px;
    margin-left: 20px;
    display: block;
    height: 280px;
}
.file_select {
    display: inline-block;
    width: 350px;
    height: 150px;
}
.file_select_area {
    height: 100px;
}
}

@media only screen and (max-width: 667px) and (orientation: landscape) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 300px;
    max-height: 300px;
}
.element_to_pop_up_s {
    width: 450px;
    min-width: 55%;
}
.pop_up_mid_s {
    height: 150px;
    max-height: 150px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:580px;
	min-width: 60%;
}
.pop_up_mid_m2 {
	height: 300px;
	max-height: 300px;
}
.upload_file_type {
    margin-right: 20px;
    margin-left: 20px;
    display: block;
    height: 250px;
}
.file_select {
    display: inline-block;
    width: 350px;
    height: 150px;
}
.file_select_area {
    height: 80px;
}

}

@media only screen and (max-width: 414px) and (orientation: portrait) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_m {
    height: 500px;
    max-height: 500px;
}
.element_to_pop_up_s {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_s {
    height: 200px;
    max-height: 200px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:330px;
	min-width: 60%;
}
.pop_up_mid_m2 {
	height: 580px;
	max-height: 580px;
}
.upload_file_type {
    margin-right: 20px;
    margin-left: 20px;
    display: block;
    height: 520px;
}
.file_select {
    display: inline-block;
    width: 250px;
    height: 150px;
}
.file_select_area {
    width: 250px;
    height: 220px;
}
}

@media only screen and (max-width: 375px) and (orientation: portrait) { 
.element_to_pop_up_m {
    width: 350px;
    min-width: 95%;
}

.element_to_pop_up_s {
    width: 350px;
    min-width: 95%;
}
.pop_up_mid_s {
    height: 200px;
    max-height: 200px;
}
.pop_up_mid_s .pop_up_txt {
    min-height: 100px;
}

.element_to_pop_up_m2 {
	display:none;
	border-radius: 10px;
	box-shadow: 0px 2px 8px #000;
	background-color: #ffffff;
	width:310px;
	min-width: 60%;
}
.pop_up_mid_m2 {
	height: 580px;
	max-height: 580px;
}
.upload_file_type {
    margin-right: 20px;
    margin-left: 20px;
    display: block;
    height: 500px;
}
.file_select {
    display: inline-block;
    width: 250px;
    height: 150px;
}
.file_select_area {
    width: 250px;
    height: 220px;
}


}
